prompt
timeout=50
default=ELsmp
boot=/dev/sda
map=/boot/map
install=/boot/boot.b
message=/boot/message
lba32

image=/boot/vmlinuz-2.4.21-4.EL
	label=EL
	initrd=/boot/initrd-2.4.21-4.EL.img
	read-only
	append="root=LABEL=/ hde=noprobe hdg=noprobe"

image=/boot/vmlinuz-2.4.21-4.ELsmp
	label=ELsmp
	initrd=/boot/initrd-2.4.21-4.ELsmp.img
	read-only
	append="root=LABEL=/ hde=noprobe hdg=noprobe"
